.container {
    width: 60%;
    margin: 0 auto;
    display: inline-block;

}

.account {
    height: 80px;
    float: left;
    width: 30%;
    display: inline-block;
}

.accountLogo {
    width: 30px;
    height: 30px;
    margin-bottom: 5px;
}



.logo {
    cursor: pointer;
    float: right;
    width: 100px;
    height: 100px;
    background: rgba(255, 255, 255, 0.00);

}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(49, 49, 49, 0.61);
}

.stickyBackground {
    /*background: rgba(255, 255, 255, 0.59);*/


}

header {
    background: rgba(255, 255, 255, 0.05);
    transition: all ease-in-out 300ms;
    z-index: 1000000000;

}

header::after {
    content: '';
    display: table;
    clear: both;


}


nav {
    float: right;
    background: rgba(255, 255, 255, 0.00);
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background: rgba(255, 255, 255, 0.00);


}

nav li {
    background: rgba(255, 255, 255, 0.00);

    display: inline-block;
    margin-right: 70px;
    margin-top: 40px;
    position: relative;
    height: 40px;

}

nav a {
    background: rgba(255, 255, 255, 0.00);

    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    overflow-x: hidden;


}

nav a:link {
    text-decoration: none;
}


nav a:hover {
    color: #AC42A6;
}

nav a::before {
    content: '';
    position: absolute;
    display: block;
    height: 3px;
    width: 0;
    background-color: #AC42A6;
    top: -40px;
    text-decoration: none;
    transition: all ease-in-out 250ms;
    z-index: 0;

}

nav a:hover::before {
    width: 100%;
}

nav a:hover > .navMenu, .navMenuItemSection {
    transition: all ease-in-out 350ms;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);

}
nav a:hover > .aboutUs {
height:200px !important;

}

nav a:hover > .insurance {
    height:220px !important;

}
.insurance {
    width:400px!important;



}


.navMenu {
    position: fixed;
    width: auto;
    height: 0px;
    margin-left: -6%;
    transition: all ease-in-out 350ms;
    z-index: 1000000000000 !important;
    overflow: hidden;


}

.navMenuItemSection {
    transition: all ease-in-out 350ms;
    border-radius: 10px;
    height: 100%;
    background: white;
    padding: 10px;
    text-align: center;
    alignment: center;

}
.navMenuItemSection:before{
    content: ' ';
    height: 0%;
    background: transparent;
}
.humbuergerMenuLogo{
    width: 0;
    height: 0;
    float: right;
    z-index: 10000;
}

/*.navMenuEmptySection {*/
/*    height: 0%;*/
/*    background: transparent;*/
/*}*/


.burgerMenu{
    display:inline-block;
    float:right;
    background:white;
    box-shadow: 3px 3px 6px 3px rgba(0, 0, 0, 0.16);
    height:1000px;
    position:absolute;
    left: calc(35%);
    z-index:100000000;
    width:0;
    overflow: hidden;
    transition: all cubic-bezier(0 ,0 ,5 ,5) 1000ms;
}
.overflowHidden{
    overflow: hidden;
    display:inline-block;
    width: 0px;
    height: 0px;
    position: fixed;
    transition: all cubic-bezier(0 ,0 ,5 ,5)  1000ms;

}
@media screen and (max-width: 1413px){
    nav li {
        margin-right: 20px;

    }
}
@media screen  and (max-width: 1080px){
    nav li {
        margin-right: 15px;

    }
    nav a {
        font-size: 15px;
    }
}
.mainMobileTitle{
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 14px;
    margin: auto;
    z-index: 0;
    position: absolute;
}

@media screen  and (max-width: 1024px){
    header{
        height: 50px;
    }
    .mainMobileTitle {
        color: white;
        cursor: default;
        width: 180px;
        height: auto;
        margin-top:15px;
        left: calc(50% - 90px);
    }
   .account {
       width: 0;
   }
    .container {
        width: 90%;
    }
    .logo {
        float: left;
        width: 50px;
        height: 50px;
    }
    .humbuergerMenuLogo{
        margin-top: 17px;
        cursor: pointer;
        width: 25px;
        height: 25px;

    }
    nav li {
        margin: 0;
        width: 0;
        overflow: hidden;
    }
    .burgerMenu{
        width:65%;


    }
}

@media screen and (max-width: 500px) {
    /*.logo {*/
    /*    float: left;*/
    /*    width: 70px;*/
    /*    height: 70px;*/
    /*}*/

}

